<?php
// +-------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: mail_accounting_reception.class.php,v 1.2 2026/04/03 07:35:18 dgoron Exp $

if (stristr($_SERVER['REQUEST_URI'], ".class.php")) die("no access");

class mail_accounting_reception extends mail_accounting {
	
    protected static function get_parameter_prefix() {
		return "acquisition_pdfrel";
	}
	
	protected function _init_default_settings() {
	    parent::_init_default_settings();
	    $this->_init_setting_value('copy_bcc', '1');
	}
	
	protected function get_mail_object() {
		global $acquisition_pdfrel_obj_mail;
		
		return $acquisition_pdfrel_obj_mail;
	}
	
	protected function get_mail_content() {
		global $acquisition_pdfrel_text_mail;
		
		return $acquisition_pdfrel_text_mail;
	}
}